<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="x86"
    api-level="28"
    build-mode="COLD"
    density="420dpi"
    format="10"
    ir-eligibility="METHOD_ADDED"
    plugin-version="3.2.0"
    timestamp="1545141715165"
    token="-7591302363212656719"
    verifier="COLD_SWAP_REQUESTED" >

    <task
        name="javac"
        duration="193" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="27" />
    <task
        name="verifier"
        duration="3" />

    <artifact
        location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\split-apk\debug\slices\slice_6.apk"
        type="SPLIT" />

    <build
        build-mode="FULL"
        timestamp="1545140259888"
        verifier="FULL_BUILD_REQUESTED" >
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\resources\instant-run\debug\resources-debug.apk"
            type="SPLIT" />
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\split-apk\debug\dep\dependencies.apk"
            type="SPLIT" />
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\split-apk\debug\slices\slice_1.apk"
            type="SPLIT" />
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\split-apk\debug\slices\slice_2.apk"
            type="SPLIT" />
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\split-apk\debug\slices\slice_0.apk"
            type="SPLIT" />
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\split-apk\debug\slices\slice_5.apk"
            type="SPLIT" />
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\split-apk\debug\slices\slice_4.apk"
            type="SPLIT" />
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\split-apk\debug\slices\slice_3.apk"
            type="SPLIT" />
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\split-apk\debug\slices\slice_6.apk"
            type="SPLIT" />
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\split-apk\debug\slices\slice_9.apk"
            type="SPLIT" />
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\split-apk\debug\slices\slice_7.apk"
            type="SPLIT" />
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\split-apk\debug\slices\slice_8.apk"
            type="SPLIT" />
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\instant-run-apk\debug\app-debug.apk"
            type="SPLIT_MAIN" />
    </build>
    <build
        build-mode="COLD"
        ir-eligibility="METHOD_ADDED"
        timestamp="1545141715165"
        verifier="COLD_SWAP_REQUESTED" >
        <artifact
            location="C:\Users\lab\AndroidStudioProjects\HelloWorld\app\build\intermediates\split-apk\debug\slices\slice_6.apk"
            type="SPLIT" />
    </build>

</instant-run>
